<?xml version="1.0" encoding="UTF-8"?>

<Parameters xmlns="http://hl7.org/fhir">
  <id value="cow-notification-status-example"/>
  <meta>
    <profile value="http://hl7.org/fhir/uv/cow/StructureDefinition/cow-subscription-status"/>
  </meta>
  <parameter>
    <name value="subscription"/>
    <valueReference>
      <identifier>
        <system value="https://placer.example.org/cow-subscrition/orders"/>
        <value value="77240214"/>
      </identifier>
    </valueReference>
  </parameter>
  <parameter>
    <name value="status"/>
    <valueCode value="active"/>
  </parameter>
  <parameter>
    <name value="type"/>
    <valueCode value="event-notification"/>
  </parameter>
  <parameter>
    <name value="notification-event"/>
    <part>
      <name value="event-number"/>
      <valueString value="3323"/>
    </part>
    <part>
      <name value="focus"/>
      <valueReference>
        <reference value="Task/cow-coordination-task-example"/>
      </valueReference>
    </part>
    <part>
      <name value="timestamp"/>
      <valueInstant value="2025-03-28T15:44:18.1882432-05:00"/>
    </part>
  </parameter>
</Parameters>